/* Google Font Selections */
#block-imageblock-1 h2.block-title, #block-imageblock-2 h2.block-title, #block-imageblock-3 h2.block-title, #block-block-9 h2.block-title,
#block-imageblock-1 .block-body, #block-imageblock-2 .block-body, #block-imageblock-3 .block-body, #block-block-9 .content,
#block-nice-menus-1 ul li a,
h1#page-title,
#block-block-3,
.view-features-header .views-field-field-introduction,
.view-features-header .views-field-title,
#block-imageblock-4 h2, #block-imageblock-5 h2,
#block-imageblock-4 .block-body, #block-imageblock-5 .block-body,
.horizontal-tabs ul.horizontal-tabs-list li a,
h2.block-title,
.node-caravan-rv-listing .content .field-label, .node-marine-listing .content .field-label,
#block-webform-client-block-17 label,
#block-webform-client-block-17 #webform-component-intro,
.view-search-caravans .views-row .views-field-title a, .view-search-marine .views-row .views-field-title a,
.view-search-caravans .views-row .views-field-field-listing-images .price,
#views-exposed-form-search-caravans-page .views-exposed-widgets label,
#views-exposed-form-search-marine-page .views-exposed-widgets label,
.view-search-marine .views-row .views-field-field-listing-images .price,
#block-views-price-field-on-listings-block .field-content,
#block-views-price-field-on-listings-block .views-label,
#block-forward-form a.forward-page, #block-print-print-links a.print-page,
#block-block-2 .content,
#block-menu-menu-top-menu ul li a,
#section-footer .block-menu ul li a,
#block-block-1,
#block-block-4 .content, #block-block-5 .content,
.field-name-body h3,
.view-search-caravans .views-row .views-field-field-price,
.view-search-caravans .views-row .views-field-view-node a,
.field-name-field-features-models .quicktabs-wrapper ul li a {
	font-family: 'Ubuntu Condensed', sans-serif;
}



body {
	font-family: Arial, Tahoma, sans-serif;
	background: #d1d1d1;
}



#page {
	background: url(../images/mid-glow.jpg) repeat-y top center;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Tahoma, sans-serif;
	color: #00b4ff;
	font-weight: normal;
}
.block-webform h2.block-title {
    font-size: 26px;
    margin: 0 0 10px 0;
}

table {
    border: 0;
    width: 100%;
}

tr:hover td, tr.even:hover td.active, tr.odd:hover td.active {
    background: none;
}
td, th {
    padding: 4px 8px;
    vertical-align: inherit;
}

/* dont show contextual links for the following */

.block-menu .contextual-links-wrapper,
.block-nice-menus .contextual-links-wrapper,
#block-delta-blocks-logo .contextual-links-wrapper,
#block-delta-blocks-page-title .contextual-links-wrapper,
#block-views-price-field-on-listings-block .contextual-links-wrapper,
#block-forward-form .contextual-links-wrapper,
#block-views-listings-images-block-1 .contextual-links-wrapper,
#block-print-print-links .contextual-links-wrapper,
#block-views-listings-images-block-2 .contextual-links-wrapper,
.block-menu .contextual-links-wrapper {
	display: none !important;
}


/* templates sizing adjustments */

.container-16 .grid-16 {
    width: 960px !important;
}

.grid-16 {
	margin-left: 0 !important;
	margin-right: 0 !important;
}


.grid-11 {
	margin-left: 0 !important;
}

/**************************/

.not-front .node .content {
	min-height: 270px;
	height: auto !important;
	height: 270px;
}



#section-header {
	background: url(../images/front-top.jpg) repeat-x 0 0;
}
.front #section-header {
	border-bottom: 1px solid #fff;
}
#header-inner {
	background: url(../images/glow3.png) no-repeat top center;
}

/* short header */
.node-type-caravan-rv-feature #section-header,
.page-caravans-and-rvs #section-header,
.page-marine #section-header,
.node-type-marine-feature #section-header{
	background: url(../images/front-top.jpg) repeat-x 0 -293px;
}

.node-type-caravan-rv-feature #section-content,
.page-caravans-and-rvs #section-content,
.page-marine #section-content,
.node-type-marine-feature #section-content {
	border-top: 0;
}

.node-type-caravan-rv-feature #header-inner,
.page-caravans-and-rvs #header-inner,
.page-marine #header-inner,
.node-type-marine-feature #header-inner{
	background: url(../images/short-glow2.png) no-repeat top center;
}

.page-caravans-and-rvs-search #section-header {
	background: url(../images/front-top.jpg) repeat-x 0 -294px;
}


/** FRONT **/

.front #zone-header-wrapper {
	padding-bottom: 20px;
}


#region-home-left {
	width: 310px;
	margin-left: 0;
	margin-right: 8px;
}
#region-home-mid {
	width: 310px;
	margin-left: 8px;
	margin-right: 7px;
}
#region-home-right {
    width: 310px;
	margin-left: 7px;
	margin-right: 0;
}

#block-imageblock-1, #block-imageblock-2, #block-imageblock-3, #block-block-9 {
	background: url(../images/home-box.png) no-repeat 0 0;
}

#block-imageblock-1 h2.block-title,
#block-imageblock-2 h2.block-title,
#block-imageblock-3 h2.block-title,
#block-block-9 h2.block-title {
    border-bottom: 1px dotted #FFFFFF;
    color: #FFFFFF;
    font-size: 28px;
    font-weight: normal;
    line-height: 28px;
    margin: 0 15px;
    padding: 15px 0 10px;
	text-transform: uppercase;
}

#block-imageblock-1 .block-body,
#block-imageblock-2 .block-body,
#block-imageblock-3 .block-body, 
#block-block-9 .content {
	padding: 7px 15px 0;
	text-transform: uppercase;
	font-size: 15px;
	line-height: 18px;
	height: 91px;
	overflow: hidden;
	color: #FFFFFF;
}
#block-imageblock-1 .block-body p,
#block-imageblock-2 .block-body p,
#block-imageblock-3 .block-body p,
#block-block-9 .content p {
	margin: 0 0 7px 0;
	padding: 0;
}

#block-imageblock-1 .block-body a,
#block-imageblock-2 .block-body a,
#block-imageblock-3 .block-body a,
#block-block-9 .content a {
	color: #00b4ff;
	text-decoration: none;
	font-size: 19px;
	padding: 0 15px 0 0;
	background: url(../images/blue-arrow.gif) no-repeat 100% 50%;
}
#block-imageblock-1 .block-body a:hover,
#block-imageblock-2 .block-body a:hover,
#block-imageblock-3 .block-body a:hover,
#block-block-9 .content a:hover {
	color: #ffffff;
}


#block-views-homepage-caravan-slider-block h2.block-title {
	display: none;
}
.view-id-homepage_caravan_slider {
	position: relative;
}
.view-id-homepage_caravan_slider .attachment .field-content a {
	position: absolute;
	bottom: 3px;
	right: 3px;
	color: #fff;
	text-decoration: none;
	z-index: 9999;
}


/****************** header */


#zone-branding {
	padding: 20px 0;
}

#block-delta-blocks-logo {
	float: left;
}

#block-block-2 {
	position: absolute;
	top: -20px;
	right: 0;
	color: #000;
	font-size: 50px;
	background: url(../images/dots.gif) no-repeat 0 50%;
	padding-left: 10px;
	width: 208px;
}
#block-block-2 .content span {
	float: left;
	color: #fff;
  font-size: 16px;
  line-height: 73px;
}


#block-menu-menu-top-menu {
	position: absolute;
	top: 4px;
	right: 222px;
	z-index: 11;
	width: auto;
}
#block-menu-menu-top-menu ul {
	margin: 0;
	padding: 0;
}
#block-menu-menu-top-menu ul li {
	list-style: none;
	display: inline;
}
#block-menu-menu-top-menu ul li a {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 16px;
}

/* main menu */

#block-nice-menus-1 {
    float: left;
    clear: left;
    margin-top: 20px;
}


#block-nice-menus-1 ul li {
	border: 0;
	background: none;
	margin-right: 5px;
}
#block-nice-menus-1 ul li.last {
	margin-right: 0;
}

#block-nice-menus-1 ul li a {
	color: #000;
	font-size: 19px;
	text-decoration: none;
}
#block-nice-menus-1 ul li a:hover {
	text-decoration: underline;
}

/* features node-type header */

.view-features-header {
	background: url(../images/features-header.png) no-repeat;
	position: relative;
	height: 269px;
}
.view-features-header .views-field-title {
	font-size: 36px;
	letter-spacing: -0.05em;
	color: #FFFFFF;
	position: relative;
	z-index: 3;
	margin-bottom: 5px;
	padding-left: 20px;
}
.view-features-header .views-field-title span {
	border-bottom: 1px dotted #FFFFFF;
	padding-bottom: 9px;
}
.view-features-header .views-field-field-introduction {
    color: #FFFFFF;
    font-size: 15px;
    line-height: 20px;
    padding: 5px 0 10px 20px;
    position: relative;
    text-transform: uppercase;
    width: 360px;
    z-index: 3;
}
.view-features-header .views-field-field-features-main-img img {
    position: absolute;
    right: -54px;
    top: -31px;
    z-index: 1;
}
.view-features-header .views-field-field-features-main-img:before {
	/*content: url(../images/features-image-blur.png);*/
	position: absolute;
	top: 0;
	left: 20px;
	width: 424px;
	height: 134px;
	z-index: 2;
	zoom: 2;
	overflow: hidden;
	content: '';
  background: url(../images/features-image-blur.png) no-repeat -110px 0;
}
.view-features-header .views-field-field-logo {
	margin: 0 0 0 20px;
	z-index: 3;
	position: relative;
}


/* caravans and rvs / marine header */

#block-imageblock-4, #block-imageblock-5 {
	background: url(../images/features-header.png) no-repeat;
	position: relative;
	height: 269px;
}
#block-imageblock-4 h2, #block-imageblock-5 h2 {
	font-size: 36px;
	letter-spacing: -0.05em;
	color: #FFFFFF;
	position: relative;
	z-index: 3;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-left: 20px;
}
#block-imageblock-4 h2 cufon, #block-imageblock-5 h2 cufon {
	border-bottom: 1px dotted #FFFFFF;
	padding-bottom: 6px;
}
#block-imageblock-4 .block-body, #block-imageblock-5 .block-body {
    color: #FFFFFF;
    font-size: 16px;
    line-height: 20px;
    padding: 5px 0 10px 20px;
    position: relative;
    text-transform: uppercase;
    width: 300px;
    z-index: 3;
}
#block-imageblock-4 img.imageblock-image, #block-imageblock-5 img.imageblock-image {
    position: absolute;
    right: -54px;
    top: -31px;
    z-index: 1;
}



/********** content **/

#block-delta-blocks-page-title {
	background: url(../images/page-title-bg.png) no-repeat 0 0;
}
#block-delta-blocks-page-title h1#page-title {
	margin-bottom: 5px;
	padding-left: 20px;
	color: #ffffff;
}


#block-system-main .content, .block-webform {
	font-family: Arial, Helvetica, Tahoma, sans-serif;
    font-size: 14px;
}

#section-content {
	border-top: 1px solid #ffffff;
	margin-top: -1px;
	padding-bottom: 20px;
}
.front #section-content {
	border-top: 0;
}

#zone-content {
	padding-top: 20px;
}



/** caravan and rvs + marine feature page */

.view-caravans-and-rv-s .views-row,
.view-marine .views-row {
	margin-bottom: 30px;
    overflow: hidden;
}
.view-caravans-and-rv-s .views-field-field-logo,
.view-marine .views-field-field-logo{
    float: left;
    margin-right: 10px;
    text-align: center;
    width: 205px;
}
.view-caravans-and-rv-s .views-field-field-introduction,
.view-marine .views-field-field-introduction {
/*
	font-size: 12px;
	line-height: 16px;
*/
}
.view-caravans-and-rv-s .views-field-view-node,
.view-marine .views-field-view-node {
	padding-left: 215px;
}

.view-caravans-and-rv-s .views-field-view-node a,
.view-marine .views-field-view-node a {
	display: block;
	margin-top: 5px;
	background: url(../images/read-more.png) no-repeat;
	width: 69px;
	height: 19px;
	text-indent: -9999em;
	overflow: hidden;
	cursor: pointer;
}
/* tabs */

.group-features-info {}

.group-features-info div.horizontal-tabs {
	border: 0;

}
.group-features-info .horizontal-tabs ul.horizontal-tabs-list {
    background: none;
    border: 0;
    clear: both;
    display: inline-block;
    height: auto;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
	z-index: 1;
}
.group-features-info .horizontal-tabs ul.horizontal-tabs-list li.selected {
    background-color: #FFFFFF;
    padding: 0;
}

.group-features-info .horizontal-tabs ul.horizontal-tabs-list li {
    background: none repeat scroll 0 0 #3d3d3d;
    border-right: 0;
    float: left;
    margin: 0 5px 0 0;
    min-width: 5em;
    padding: 0;
}
.group-features-info .horizontal-tabs ul.horizontal-tabs-list li:hover {
	background: #FFFFFF;
}

.horizontal-tabs ul.horizontal-tabs-list .selected strong {
	color: #5ed2fc;
}


.horizontal-tabs ul.horizontal-tabs-list li a,
.horizontal-tabs ul.horizontal-tabs-list li.selected a {
    display: block;
    padding: 0.2em 0.6em 0.3em;
    position: relative;
    text-decoration: none;
    top: 0;
	text-transform: uppercase;
	font-size: 16px;
	text-align: center;
	color: #5ed2fc;
}
.horizontal-tabs ul.horizontal-tabs-list li a:hover {
	background: #FFFFFF;
}

.group-features-info .horizontal-tabs-panes {
	background: #FFFFFF;
	margin-top: -6px;
	position: relative;
	z-index: 2;
}

.group-features-info .horizontal-tabs fieldset.horizontal-tabs-pane {
    border: 0 none;
    padding: 1em;
}

.group-features-images .field-item {
	float: left;
	margin: 0 10px 10px 0;
}


/********** right col **/

#region-sidebar-second {
	width: 310px;
	margin-right: 0;
	margin-left: 0;
}



#block-block-3, .block-19, .block-17 {
	margin-top: 10px;
}
#block-block-3 h2 {
	text-transform: uppercase;
}

#block-block-3 .content {
	font-size: 16px;
	color: #494949;
}
#block-block-3 a {
	text-decoration: none;
	color: #494949;
}
#block-block-3 a:hover {
	text-decoration: underline;
}


/********** footer **/

#section-footer {
	background: url(../images/footer.jpg) repeat;
	height: 100%;
}
#zone-footer {
	padding: 10px 0;
}

#block-system-user-menu {
	float: right;
}

#section-footer #block-system-main-menu {
	float: left;
}
#section-footer .block-menu ul {
	margin: 0;
	padding: 0;
}
#section-footer .block-menu ul li {
	list-style: none;
	display: inline;
}
#section-footer .block-menu ul li.first {
	margin: 0;
}
#section-footer .block-menu ul ul {
	display: none !important;
}
#section-footer .block-menu ul li a {
	text-decoration: none;
	color: #FFFFFF;
}

#region-footer-second {
	color: #767676;
	font-size: 11px;
}
#region-footer-second a {
	color: #767676;
	text-decoration: none;
}


/*** webforms ****/

.webform-container-inline label {
    display: block;
    float: left;
    margin-right: 1em;
    width: 85px;
}
#webform-client-form-10 .webform-component,
#webform-client-form-11 .webform-component {
	float: left;
    margin: 10px 10px 10px 0;
    width: 300px;
}

.webform-container-inline input[type="text"],
.webform-container-inline input[type="email"] {
	width: 190px;
}

#webform-component-comments-parts-required,
#webform-component-addtional-comments {
	clear: left;
}

.form-actions {
	clear: left;
}
#webform-component-preferred-booking-date {
	width: 325px;
}


/********* A LISTING *********/

.node-type-caravan-rv-listing #section-content,
.node-type-marine-listing #section-content {
	background: url(../images/glow2.jpg) repeat-y center top;
}
.node-type-caravan-rv-listing #region-sidebar-first,
.node-type-marine-listing #region-sidebar-first {
	margin-left: 0;
	width: 290px;
}
.node-type-caravan-rv-listing #region-content,
.node-type-marine-listing #region-content {
	margin-left: 20px;
}
.node-type-caravan-rv-listing #zone-content,
.node-type-marine-listing #zone-content {
	background: url(../images/divide.jpg) no-repeat 285px 0;
}
.node-type-caravan-rv-listing #block-delta-blocks-page-title h1#page-title,
.node-type-marine-listing #block-delta-blocks-page-title h1#page-title{
	padding-right: 170px;
}
.node-caravan-rv-listing .content .field-label,
.node-type-marine-listing .content .field-label {
    border-bottom: 1px dotted #00B4FF;
    font-size: 18px;
	font-weight: normal;
    margin-bottom: 5px;
    padding-bottom: 3px;
    text-transform: uppercase;
	color: #00B4FF;
	margin-top: 10px;
}

.node-caravan-rv-listing .content .field-name-body .field-label,
.node-type-marine-listing .content .field-name-body .field-label {
	margin-top: 0;
}


.node-type-caravan-rv-listing #region-sidebar-second,
.node-type-marine-listing #region-sidebar-second {
    margin-left: 0;
    margin-right: 0;
    width: 230px;
}

#block-views-price-field-on-listings-block {
	position: absolute;
	top:  2px;
	right: 10px;
	z-index: 2;
	color: #FFFFFF;
}

#block-views-price-field-on-listings-block .views-label {
	float: left;
    font-size: 22px;
    line-height: 54px;
    padding-right: 6px;
}
#block-views-price-field-on-listings-block .field-content {
	float: left;
    font-size: 36px;
}
#block-views-listings-images-block-1 .views-field-field-listing-images {
	margin-left: -4px;
}

#block-views-listings-images-block-1 .views-field-field-listing-images img {
	background: url(../images/listing-main-bg.png) no-repeat;
	padding: 5px 7px 10px;
}

#block-views-listings-images-block-2 {
	clear: left;
	margin-top: 30px;
	position: relative;
	margin-bottom: 20px;
}

#block-views-listings-images-block-2 .views-field-field-listing-images ul {
	margin: 0;
	padding: 0;
}
#block-views-listings-images-block-2 .views-field-field-listing-images ul li {
	list-style: none;
	display: inline;
	margin: 0;
	padding: 0;
}
#block-views-listings-images-block-2 .views-field-field-listing-images ul li img {
	margin: 0 4px 4px 0;
}

#block-views-listings-images-block-2 h2.block-title {
	text-transform: uppercase;
	font-size: 14px;
	border-bottom: 1px dotted #00b4ff;
	padding-bottom: 3px;
	margin-bottom: 5px;
}
#block-views-listings-images-block-2 .view-header {
	position: absolute;
	right: 0;
	top: 4px;
	font-size: 11px;
	color: #b6b5b5;

}

#block-forward-form {
	float: left;
	margin-right: 5px;
}
#block-forward-form a.forward-page {
	color: #828282;
	text-decoration: none;
}
#block-print-print-links {
	float: left;
}
#block-print-print-links a.print-page {
	color: #828282;
	text-decoration: none;
}

.field-name-field-listing-features {

}
.field-name-field-listing-features .field-item,
.field-name-field-marine-features .field-item {
	padding-left: 15px;
	background: url(../images/features-arrow.png) no-repeat 0 9px;
}


#block-views-search-caravans-block-1 h2.block-title {
	font-size: 28px;
}



/* make enquiry form block */

#block-webform-client-block-17 h2.block-title {
    border-bottom: 1px dotted #00B4FF;
    color: #00B4FF;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 5px;
    padding-bottom: 3px;
    text-transform: uppercase;
}

#block-webform-client-block-17 input.form-text {
	width: 230px;
}
#webform-client-form-17 .form-submit {
	border: medium none;
	display: block;
	background: url(../images/submit.png) no-repeat;
	width: 68px;
	height: 25px;
	text-indent: -99999em;
	border-radius: 0;
	float: right;
	margin: 0;
}
#webform-client-form-17 label {
	color: #979797;
}
#webform-client-form-17 .compact-form-label {
	top: 4px;
}
#webform-client-form-17 #webform-component-intro {
	font-size: 12px;
	color: #757575;
}
#edit-submitted-enquiring-about {
	font-style: italic;
}

#webform-client-form-17 #webform-component-intro strong {
	font-size: 14px;
}

textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -moz-box-sizing: border-box;
    background-clip: padding-box;
    background-color: #FFFFFF;
    border-color: #e4e4e4;
    border-radius: 0 0 0 0;
    border-style: solid;
    border-width: 1px;
    color: #000000;
    font-family: Arial,sans-serif;
    font-size: 13px;
    height: auto;
    outline: 0 none;
    padding: 5px;
}




/****** LISTINGS SEARCH ************/

.view-id-search_caravans .view-header {
	font-size: 14px;
	padding: 20px 0 10px 0;	
}
.view-id-search_caravans .view-header .pager {
	
}
.view-id-search_caravans .pager {
	float: right;
	width: 500px;	
}
.view-id-search_caravans .pager ul {
	text-align: right;
}
.view-id-search_caravans .view-empty {
	padding: 20px 0;
}

.page-caravans-and-rvs-search #section-content,
.page-marine-search #section-content {
/* 	background: url(../images/glow2.jpg) repeat-y center top; */
}
/*
.page-caravans-and-rvs-search #zone-content,
.page-marine-search #zone-content {
	background: url(../images/divide.jpg) no-repeat 285px 0;
}
*/
.page-caravans-and-rvs-search #region-content,
.page-marine-search #region-content {
    margin-left: 0;
	margin-right: 0;
}
.page-caravans-and-rvs-search #region-sidebar-first,
.page-marine-search #region-sidebar-first {
	margin-left: 0;
	width: 290px;
	margin-right: 30px;
}
.view-search-caravans .views-row,
.view-search-marine .views-row {
/* 	float: left; */
/*   width: 320px; */
	clear: both;
	margin: 15px 0;
	overflow: hidden;
	position: relative;
	padding: 15px;
	background: #fff;
	border: 1px solid #efefef;
}
.view-search-caravans .sticky,
.view-search-caravans .promoted {
	border: 5px dotted #ccc;
}

.view-search-caravans .views-row .views-field-title a,
.view-search-marine .views-row .views-field-title a {
	text-decoration: none;
	color: #494949;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
}
.view-search-caravans .views-row .views-field-title a .sold {
	color: #ff0000;
	font-size: 16px;
}





.block-search-caravans-featured .view-search-caravans .views-row {
	background: none;
	border: 0;
	padding: 0;
	margin: 0 0 15px 0;
}
.block-search-caravans-featured .view-search-caravans .views-row .views-field-title a {
	font-size: 16px;
}
.block-search-caravans-featured .view-search-caravans .views-row .views-field-view-node a {
	font-size: 16px;
	line-height: 16px;
}
.block-search-caravans-featured .view-search-caravans .views-row .views-field-field-price {
	position: relative;
	top: inherit;
	right: inherit;
}
.block-search-caravans-featured .view-search-caravans .views-row .views-field-field-listing-images {
	margin-top: 5px;
}






.view-search-caravans .views-row .views-field-field-listing-images,
.view-search-marine .views-row .views-field-field-listing-images {
	float: left;
	position: relative;
	margin-right: 15px;	
}
.view-search-caravans .views-row .views-field-field-listing-images .sold {
	left: 0;
  position: absolute;
  top: 0;
	z-index: 2;
	background: url("../images/sold-s.png") no-repeat;
	width: 37px;
	height: 37px;
	text-indent: -9999em;
	overflow: hidden;
	line-height: 0;
	display: block;
}

.view-search-caravans .views-row .views-field-field-listing-images .img,
.view-search-marine .views-row .views-field-field-listing-images .img {

}
.view-search-caravans .views-row .views-field-field-listing-images .img img,
.view-search-marine .views-row .views-field-field-listing-images .img img {
	border: 6px solid white;
	-moz-box-shadow: 1px 0 5px #CCCCCC;
	-webkit-box-shadow: 1px 0 5px #CCCCCC;
	box-shadow: 1px 0 5px #CCCCCC;
}
.view-search-caravans .views-row .views-field-field-price { 
	font-size: 26px;
	font-weight: bold;
  right: 8px;
  top: 10px;
  position: absolute;
}

.view-search-caravans .views-row .views-field-field-stock-number {
	position: absolute;
	right: 10px;
	bottom: 45px;
	background-color: #F6F6F6;
	border: 2px solid #DEDEDE;
	padding: 5px;
	font-size: 12px;
	color: #888;
}
.view-search-caravans .views-row .views-field-field-stock-number .field-content {
	display: inline;
}

.view-search-caravans .views-row .views-field-body .field-content,
.view-search-marine .views-row .views-field-body .field-content {
	display: block;

}

.view-search-caravans .views-row .views-field-body .views-label {
	font-weight: bold;
}

.view-search-caravans .views-row .views-field-view-node a,
.view-search-marine .views-row .views-field-view-node a {
	display: block;
	text-decoration: none;
	font-size: 18px;
	color: #00B4FF;
}


/* filters */
#block-views-exp-search-caravans-page {
	background: #ccc;
	padding: 15px;
	margin-top: 20px;
}


#views-exposed-form-search-caravans-page .views-exposed-widget,
#views-exposed-form-search-marine-page .views-exposed-widget {
	margin: 0 0 15px;
	padding: 0;
	float: left;
}

#views-exposed-form-search-caravans-page .views-exposed-widgets label,
#views-exposed-form-search-marine-page .views-exposed-widgets label {
	color: #3e3e3e;
	text-transform: uppercase;
	font-size: 16px;
}

#views-exposed-form-search-caravans-page .views-exposed-widgets .views-widget,
#views-exposed-form-search-marine-page .views-exposed-widgets .views-widget {
/* 	padding-left: 115px; */
}
#views-exposed-form-search-caravans-page .views-exposed-widgets .views-widget label,
#views-exposed-form-search-marine-page .views-exposed-widgets .views-widget label {
	display: none;
}
#views-exposed-form-search-caravans-page .views-exposed-widgets .views-widget input,
#views-exposed-form-search-marine-page .views-exposed-widgets .views-widget input {
	margin: 0 0 5px 0;
}


/* year filter */
#views-exposed-form-search-caravans-page .views-widget-filter-field_listing_year_value,
#views-exposed-form-search-marine-page .views-widget-filter-field_listing_year_value {
	width: 295px;
	padding: 0;
}

#views-exposed-form-search-caravans-page .views-widget-filter-field_listing_year_value .form-type-textfield,
#views-exposed-form-search-marine-page .views-widget-filter-field_listing_year_value .form-type-textfield {
	float: left;
    width: 52px;
}

#views-exposed-form-search-caravans-page .views-exposed-widgets {
	position: relative;
}

#edit-search-caravans-page-hst-filter-3-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99;
}
#edit-search-caravans-page-hst-filter-3-wrapper select {
	width: 230px;
}
#edit-search-caravans-page-hst-filter-3-wrapper select.jquery-once-2-processed {
	margin-left: 15px;
}
#edit-search-caravans-page-hst-filter-3-wrapper select.jquery-once-3-processed {
	margin-left: 8px;
}
.views-hst-filter .form-item {
	display: block;
	float: left;
}



.form-item-field-make {
	position: absolute;
	top: 0;
	left: 245px;
}
.form-item-field-series {
	position: absolute;
	top: 0;
	left: 490px;
}
.form-item-field-make select,
.form-item-field-series select {
	width: 230px;
}

#views-exposed-form-search-caravans-page #edit-condition-wrapper,
#views-exposed-form-search-caravans-page #edit-year-from-wrapper,
#views-exposed-form-search-caravans-page #edit-year-to-wrapper,
#views-exposed-form-search-caravans-page #edit-price-from-wrapper,
#views-exposed-form-search-caravans-page #edit-price-to-wrapper {
	padding-top: 68px;
	margin: 0 15px 0 0;
}

#views-exposed-form-search-caravans-page #edit-condition-wrapper select {
	width: 230px;
}


#views-exposed-form-search-caravans-page #edit-year-from-wrapper select,
#views-exposed-form-search-caravans-page #edit-year-to-wrapper select,
#views-exposed-form-search-caravans-page #edit-price-from-wrapper select,
#views-exposed-form-search-caravans-page #edit-price-to-wrapper select {
	width: 107px;
}


/*
#views-exposed-form-search-caravans-page .views-widget-filter-field_listing_year_value .form-item-year-min,
#views-exposed-form-search-marine-page .views-widget-filter-field_listing_year_value .form-item-year-min {
	padding-left: 25px;
	background: url("../images/min.png") no-repeat 0 8px;
}
#views-exposed-form-search-caravans-page .views-widget-filter-field_listing_year_value .form-item-year-max,
#views-exposed-form-search-marine-page .views-widget-filter-field_listing_year_value .form-item-year-max {
	padding-left: 28px;
	background: url("../images/max.png") no-repeat 0 8px;
}
*/


#views-exposed-form-search-caravans-page .views-exposed-widgets .views-widget-filter-field_listing_year_value input,
#views-exposed-form-search-marine-page .views-exposed-widgets .views-widget-filter-field_listing_year_value input {
	width: 45px;
}


/* price filter */

#views-exposed-form-search-caravans-page .views-exposed-widgets .views-widget-filter-field_price_value,
#views-exposed-form-search-marine-page .views-exposed-widgets .views-widget-filter-field_price_value {
	padding: 0;
}
#views-exposed-form-search-caravans-page .views-exposed-widgets .views-widget-filter-field_price_value .form-type-textfield,
#views-exposed-form-search-marine-page .views-exposed-widgets .views-widget-filter-field_price_value .form-type-textfield {
	float: left;
    width: 60px;
}

#views-exposed-form-search-caravans-page .views-exposed-widgets .views-widget-filter-field_price_value .form-item-price-min,
#views-exposed-form-search-marine-page .views-exposed-widgets .views-widget-filter-field_price_value .form-item-price-min {
	padding-left: 8px;
	background: url(../images/currency.png) no-repeat 0 8px;
}	

#views-exposed-form-search-caravans-page .views-exposed-widgets .views-widget-filter-field_price_value .form-item-price-max,
#views-exposed-form-search-marine-page .views-exposed-widgets .views-widget-filter-field_price_value .form-item-price-max {
	padding-left: 35px;
	background: url(../images/and-currency.png) no-repeat 0 8px;
}

#views-exposed-form-search-caravans-page .views-exposed-widgets .views-widget-filter-field_price_value input,
#views-exposed-form-search-marine-page .views-exposed-widgets .views-widget-filter-field_price_value input {
	width: 55px;
}

#views-exposed-form-search-marine-page .views-exposed-widgets .views-widget #edit-condition,
#views-exposed-form-search-caravans-page #edit-field-condition-value-wrapper select {
	width: 158px;
}

#views-exposed-form-search-caravans-page .views-submit-button,
#views-exposed-form-search-marine-page .views-submit-button {
	float: right;
}
#views-exposed-form-search-caravans-page .views-submit-button input.form-submit,
#views-exposed-form-search-marine-page .views-submit-button input.form-submit{
	border: medium none;
	width: 115px;
	height: 25px;
	border-radius: 0;
	text-indent: -9999em;
	margin-top: 0;
	display: block;
	background: url(../images/show-results.png) no-repeat;
	position: absolute;
	bottom: 0;
	right: 40px;
}

#block-views-search-caravans-featured h2.block-title,
#block-views-search-marine-featured h2.block-title {
	text-transform: uppercase;
	border-bottom: 1px dotted #00B4FF;
    color: #00B4FF;
    font-weight: normal;
    margin-bottom: 5px;
    padding-bottom: 3px;
}



#block-views-marine-features-logos-block h2.block-title,
#block-views-caravan-features-logos-block h2.block-title {
	text-transform: uppercase;
	border-bottom: 1px dotted #00B4FF;
    color: #00B4FF;
    font-weight: normal;
    margin-bottom: 5px;
    padding-bottom: 3px;
}


#block-views-marine-features-logos-block .views-row,
#block-views-caravan-features-logos-block .views-row {
	float: left;
	margin: 0 5px 5px 0;
}




.pager li a {
    display: inline-block;
}
.pager li.pager-ellipsis, .pager li.pager-current, .pager li a {
    padding: 4px 8px;
    text-decoration: none;
}
.pager li.pager-current {
    font-weight: bold;
    padding: 4px 8px;
}
.pager li.pager-first a, .pager li.pager-previous a, .pager li.pager-next a, .pager li.pager-last a {
    padding: 4px 0;
    text-align: center;
    width: 60px;
}
.pager li.pager-next {
    position: relative;
    right: 0;
    top: 0;
}
.pager li.pager-last, .pager li.pager-next.last {
    border-right: 0 none;
    position: relative;
    right: 0;
    top: 0;
}
.pager li.pager-ellipsis, .pager li.pager-current, .pager li a {
    color: #00B4FF;
}
.pager li {
    border: 0;
    color: #00B4FF;
    font-weight: bold;
    outline: 0 none;
	float: none !important;
}
.pager li.pager-current {
    background: #00B4FF;
    color: #FFFFFF;
    outline: 0 none;
}
.pager li.pager-next {
    border: 0;
}
.pager li a {
    background: none;
    cursor: pointer;
}
.pager li a:hover {
    background: #00B4FF;
    color: #FFFFFF;
}
.pager {
    background: none;
    border-radius: 0;
    border-width: 0;
}
.pager li.first, .pager li.first a, .pager li.first a:hover {
    border-radius: 0;
}
.pager li.pager-last, .pager li.pager-last a, .pager li.pager-last a:hover {
    border-radius: 0;
}
.item-list .pager {
	text-align: center;
}


#block-block-4 h2.block-title,
#block-block-5 h2.block-title {
    border-bottom: 1px dotted #00B4FF;
    color: #00B4FF;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 5px;
    padding-bottom: 3px;
    text-transform: uppercase;
}

#block-block-6 {
    left: -4px;
    position: absolute;
    top: -2px;
	z-index: 2;
}

#node_marine_feature_full_group_features_spec table td,
#node_marine_feature_full_group_features_spec table th {
	padding: 4px;
}


.page-node-29 .field-name-field-features-specs table td {
	vertical-align: top;
}


/** MODELS **/


.field-name-field-features-models .quicktabs-wrapper ul.quicktabs-tabs {
  background: none;
  border: 0;
  clear: both;
  display: inline-block;
  height: auto;
  list-style: none outside none;
  margin: 0;
  padding: 0;
  position: relative;
  width: 100%;
	z-index: 1;
}
.field-name-field-features-models .quicktabs-wrapper ul.quicktabs-tabs li.active {
  background-color: #efefef;
  padding: 0;
}

.field-name-field-features-models .quicktabs-wrapper ul.quicktabs-tabs li {
/*     background: none repeat scroll 0 0 #3d3d3d; */
    border-right: 0;
    float: left;
    margin: 0;
    padding: 0;
}
.field-name-field-features-models .quicktabs-wrapper ul.quicktabs-tabs li:hover {
	background: #efefef;
}



.field-name-field-features-models .quicktabs-wrapper ul.quicktabs-tabs li a {
  display: block;
  padding: 0.2em 0.6em 0.3em;
  position: relative;
  text-decoration: none;
  top: 0;
	text-transform: uppercase;
	font-size: 15px;
	text-align: center;
	color: #5ed2fc;
	border-bottom: 1px solid #efefef;
}

.field-name-field-features-models .quicktabs-wrapper ul.quicktabs-tabs li a:hover,
.field-name-field-features-models .quicktabs-wrapper ul.quicktabs-tabs li.active a {
	color: #3d3d3d;
}

.field-slideshow-wrapper {
	position: relative;
}

.field-slideshow-controls a {
	position: absolute;
	top: 150px;
	display: block;
	width: 32px;
	height: 32px;
	overflow: hidden;
	text-indent: -9999em;
	line-height: 0;
	z-index: 999;
}
.field-slideshow-controls .prev {
	left: 10px;
	background: url("../images/prev-btn.png") no-repeat bottom left;
}
.field-slideshow-controls .prev:hover {
	background: url("../images/prev-btn.png") no-repeat top left;
}
.field-slideshow-controls .next {
	right: 10px;
	background: url("../images/next-btn.png") no-repeat bottom left;
}
.field-slideshow-controls .next:hover {
	background: url("../images/next-btn.png") no-repeat top left;
}


.field-name-field-feature-model-info {
	margin: 20px 0;
}



